# Generated by Django 4.0.3 on 2023-11-27 20:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0007_alter_meeting_id"),
    ]

    operations = [
        migrations.CreateModel(
            name="TechAvailability",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("date", models.DateField()),
                ("available", models.BooleanField()),
                (
                    "tech",
                    models.ForeignKey(
                        on_delete=django.db.models.deletion.CASCADE,
                        related_name="tech",
                        to="maxim.tech",
                    ),
                ),
            ],
        ),
    ]
